
@font-face {
    font-family: "GCClova";
    src: url("fonts/GCClovaDemo-SemiBold.woff") format("woff");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
div{
    position: relative;
}

main p{
    font-family: "bulletin-typewriter-mn",sans-serif; 
    /* font-size: calc(1.25rem -.02vw); */
    font-size: .85rem;
    /* font-size: calc(.55rem + 1.2vw); */
    text-align: center;
    line-height: 1.2;
    letter-spacing: 1.35px;
}
.seo-hidden-title{
    display: none;
}
main{
    height: 100vh;
    background-image: url('img/background-wood.webp');
    background-size: cover;
    background-position: center;
    overflow:hidden;
}
.hero-container{
        max-width: 1450px;
        margin: 0 auto;
}

.lil-red-car-keys, .heidi-floss-sticker, .buy-tickets-cta, .ron-james, .cabin-img, .get-directions-cta{
    position: absolute;
}
.lil-red-car-keys{
    top: -10%;
    left: -16%;
    z-index:99999;
}
.lil-red-car-keys img{
    width: 100%;
    max-width:210px;
    rotate:25deg;
    
}
.ron-james{
   bottom:82vh;
    left: 25vw;
    rotate:-18deg;
    z-index: 1;
}
.ron-james img{
    width: 100%;
    max-width:190px;
}
.heidi-floss-sticker{
    top: 1vh;
    right:-2%;
    z-index:0;
}
.heidi-floss-sticker img{
    width: 100%;
    max-width:150px;
    rotate:-25deg;
}
 .cabin-img{
display: none;
}
 .cabin-img img{
    width: 100%;
    max-width:200px;
}
.get-directions-cta{
    bottom: -20%;
    right: 0%;
    z-index:99999;
}


.get-directions-cta img{
    width: 100%;
    max-width:180px;
    rotate:-12deg;
    margin-bottom:-20px;
}

.buy-tickets-cta{
    top:83vh;
    left:-5%;
    rotate:10deg;
    z-index: 99;
}
.buy-tickets-cta img{
    width: 100%;
    max-width:220px;
}   

.buy-tickets-btn a:hover span{
color:black;
}
.grid-layout-small{
    display: flex;
    flex-wrap: wrap;
    gap:12px;
    position: absolute;
    top: 9%;
  left: 19.5%;
  width: 62%;
  height:75% ;
}
.grid-layout-small .col-1{
   width:30%;
   margin-top: 5px;
}
.grid-layout-small .col-2{
    width:60%;
    margin-top: 5px;
}
.buy-tickets-btn{
    width:100%;
    margin-top: -12px;
}
.buy-tickets-btn{
    grid-column: 1 / 3;
    text-align: center;
}
.flyer-img {
position: absolute;
  top: 50%;
  rotate: 3deg;
margin-left:-5%;
    transform: translateY( -50%);
  z-index: 9;
}
.flyer-img > img{
    width: 420px;
    /* max-height: 80vh ; */
}
.span-cols.introductions p{
    text-align:left;
    line-height:1.5;
    margin-top:10px;
}
.guaranteed-laughs{
    position: absolute;
  bottom: -8%;
  right: -15%;
}
.guaranteed-laughs img{
    width: 100%;
    max-width:120px;
}
.buy-tickets-btn a {
    font-family: "GCClova", serif;
    font-weight: 700;
    text-decoration: none;
    font-size: .85rem;
    color:#be0300;
}
.buy-tickets-btn a span{
    text-decoration: underline;
    font-size: 1.1rem;
}
.grid-layouts{
    display: flex;
    flex-wrap: wrap;
    align-items:start;
    justify-content:start;
    gap:0px 10px;
    position: absolute;
    bottom:60px;
    left:10.5%;
    width:75.5%;
    height: 44%;
}
.span-cols.guest{
padding: 15px 15px 0px 15px;
}
 
.column2 .flyer{
    display: flex;
    align-items:center;
    justify-content:center;
    height: 103vh;
}
.span-cols {
  grid-column: 1 / 4;
}

.grid-layouts > div{
    padding:5px 15px;
}
.grid-layouts .col-3{
width:29%;
max-height:50px;
}
.col-3.date{
    width:35%;
}
.span-cols{
    width:100%;
}

.span-cols.guest p{
    rotate:1.5deg;
}
.col-3.location p{
    rotate:3deg;
}

h2{
     font-family: "bulletin-typewriter-mn",sans-serif; 
     color:#1F8EBB;
     font-weight: 400;
     font-size:12px;
     text-transform:uppercase;
     text-align:center;
     letter-spacing: 1px;
     margin-bottom: 5px;
}
.ron-james-highlight{
    background-image:url(img/highlight.webp);
    background-size:cover;
    background-repeat: no-repeat;
    padding:3px;
}
.underline{
     background-image:url(img/text-underline.webp);
    background-size:100%;
    background-repeat: no-repeat;
    background-position: bottom;
    padding: 0 0 7px 0;
}

@media (min-width: 530px) {
.flyer-img > img{
    width: 500px;
    /* max-height: 80vh ; */
}
    main p{
    font-size: 1rem;
    line-height: 1.2;
}
.span-cols.introductions p{
    line-height:1.65;
    margin-top:5px;
     font-size: .95rem;
}
.span-cols.guest{
padding: 15px 15px 0px 15px;
}
.flyer-img {
margin-left:0;

}
.grid-layouts{
    bottom:66px;
}
/* Positioned images */
.guaranteed-laughs{
    position: absolute;
  bottom: -8%;
  right:-5%;
}

.lil-red-car-keys img{
    max-width:300px;
}
.ron-james{
   bottom:80vh;
    left:32vw;
}
.ron-james img{
    max-width:250px;
}
 
.get-directions-cta{
  margin-bottom:10px;
}
.buy-tickets-cta{
    left:-3%;
}
main .buy-tickets-cta p{
    font-size: .85rem;
    line-height: 1.2;
}
 }
  @media (min-width: 680px) {
.flyer-img > img{
    width: 620px;
    /* max-height: 80vh ; */
}

.grid-layouts{
    bottom:75px;
}
    main p{
    font-size: 1.2rem;
    line-height: 1.3;
}
main .buy-tickets-cta p{
    font-size: .85rem;
    line-height: 1.2;
}
.buy-tickets-btn a span{
    font-size: 1.2rem;
}
.span-cols.guest{
padding: 26px 15px 0px 15px;
}
.span-cols.introductions p{
    margin-top:18px;
    font-size: 1.2rem;
}
.grid-layouts{
    bottom:70px;
}
/* Positioned images */
.guaranteed-laughs{
    position: absolute;
  bottom: -8%;
  right:-5%;
}
.guaranteed-laughs img{
    width: 100%;
    max-width:150px;
}
.lil-red-car-keys img{
    width: 100%;
    max-width:300px;
}
.ron-james{
   bottom:84vh;
    left:32vw;
}
.ron-james img{
    max-width:240px;
}
.heidi-floss-sticker img{
    max-width:180px;
}
 
.get-directions-cta{
    bottom: -20%;
    right: 0%;
    z-index:99999;
}

.get-directions-cta img{
    width: 100%;
    max-width:240px;
    rotate:-12deg
}
  }
@media (min-width: 800px) {
.hero-container{
    display: flex;

}
 main p{
    font-size: 1rem;
    line-height: 1.3;
}
.grid-layouts{
    bottom:68px;
}
main .buy-tickets-cta p{
    font-size: .85rem;
    line-height: 1.2;
}
.buy-tickets-btn a span{
    font-size: 1.2rem;
}
.span-cols.guest{
padding: 26px 15px 0px 15px;
}
.span-cols.introductions p{
    margin-top:5px;
    font-size: 1rem;
    line-height: 1.6;
}
.column1, .column3{
    width:25%;
}
.column2{
    width:50%;
}
.flyer-img > img{
    width: 100%;
    max-height:100%;
}
.flyer-img > img{
    width: 500px;
    /* max-height: 80vh ; */
}
/* .flyer-img > img{
    width: 100%;
    max-height: 80vh ;
} */

main .buy-tickets-cta p{
    font-size: 1rem;
    line-height: 1.2;
}
.buy-tickets-btn a span{
    font-size: 1.4rem;
}
main .buy-tickets-cta{
    margin-bottom: -20px;
}
/* positioned images */
.lil-red-car-keys{
    top: 2%;
    left: -5%;
    z-index:1
}
.lil-red-car-keys img{
    width: 100%;
    max-width:385px;
    rotate:25deg;
    
}
.ron-james{
    top: 10vh;
    left: -15%;
    bottom:auto;
    rotate:-18deg;
    z-index: 1;
}
.ron-james img{
    width: 100%;
    max-width:370px;
}
.heidi-floss-sticker{
    top: 24vh;
    right:-18%;
}
.heidi-floss-sticker img{
    width: 100%;
    max-width:240px;
    rotate:-25deg;
}
 .cabin-img{
bottom:15%;
left:-35%;
rotate:5deg;
display: block;
}
 .cabin-img img{
    width: 100%;
    max-width:550px;
}
.get-directions-cta{
    bottom: -2%;
    right: 10%;
}

.get-directions-cta img{
    width: 100%;
    max-width:300px;
    rotate:-12deg
}

.buy-tickets-cta{
    bottom:20vh;
    right:-22%;
    left:auto;
    top:auto;
    rotate:10deg;
    z-index: 99;
}
.buy-tickets-cta img{
    width: 100%;
    max-width:300px;
}   
.column2 .flyer{
    display: flex;
    align-items:center;
    justify-content:center;
    height: 100vh;
}
.buy-tickets-btn a span{
    font-size: 1.3rem;
}
.span-cols.guest{
padding: 26px 15px 0px 15px;
}
}


@media (min-width: 1200px) {
    .flyer-img > img{
    width: 600px;
    max-height: 100%;
}

 main p{
    font-size: 1.3rem;
    line-height: 1.3;
}
.grid-layouts{
    bottom:82px;
}
main .buy-tickets-cta p{
    font-size: 1.2rem;
    line-height: 1.2;
}
.buy-tickets-btn a span{
    font-size: 1.4rem;
}
.span-cols.guest{
padding: 40px 15px 0px 15px;
}
.span-cols.introductions p{
    margin-top:10px;
    font-size: 1.3rem;
    line-height: 1.45;
}
/* positioned images */
.guaranteed-laughs{
    position: absolute;
  bottom: -6%;
  right:-12%;
}
.guaranteed-laughs img{
    width: 100%;
    max-width:170px;
}
.lil-red-car-keys{
    top: 0%;
    left: -7%;
    z-index:1
}

.ron-james{
    top: 12vh;
    left: -15%;

}
.ron-james img{
    max-width:385px;
}
.heidi-floss-sticker{
    right:-5%;
}
.heidi-floss-sticker img{
    rotate:-18deg;
}
 .cabin-img{
bottom:-2%;
left: -40%;

}
 
.get-directions-cta{
    bottom: -5%;
    right: 10%;
}

.get-directions-cta img{
    max-width:250px;
}

.buy-tickets-cta{
    bottom:20vh;
    right:-10%;
}
 
.column1, .column3{
    width:30%;
}
.column2{
    width:40%;
}

}